.fileDataRow {
  img {
    margin-right: 5px;
  }
  .tb-data {
    text-overflow: ellipsis;
    overflow: hidden;
    width: 96%;
    white-space: nowrap;
  }
}

.dataTable {
  table-layout: fixed;
}
